div#container
{
   width: 1450px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1 .image
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#Image7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1
{
   position: absolute;
   left: 269px;
   top: 234px;
   width: 860px;
   height: 72px;
   text-align: center;
   z-index: 4;
}
#wb_Text2
{
   position: absolute;
   left: 296px;
   top: 323px;
   width: 860px;
   height: 148px;
   text-align: center;
   z-index: 5;
}
#wb_Text3
{
   position: absolute;
   left: 137px;
   top: 492px;
   width: 1255px;
   height: 286px;
   z-index: 6;
   text-align: left;
}
#wb_Image1
{
   position: absolute;
   left: 256px;
   top: 20px;
   width: 933px;
   height: 176px;
   z-index: 1;
}
#SlideShow1
{
   position: absolute;
   left: 1145px;
   top: 787px;
   width: 291px;
   height: 352px;
   z-index: 12;
}
#wb_Text4
{
   position: absolute;
   left: 58px;
   top: 834px;
   width: 404px;
   height: 266px;
   z-index: 7;
   text-align: left;
}
#wb_Image2
{
   position: absolute;
   left: 8px;
   top: 9px;
   width: 232px;
   height: 232px;
   z-index: 2;
}
#wb_Text5
{
   position: absolute;
   left: 638px;
   top: 857px;
   width: 198px;
   height: 18px;
   text-align: center;
   z-index: 10;
}
#wb_Image3
{
   position: absolute;
   left: 1240px;
   top: 57px;
   width: 210px;
   height: 86px;
   z-index: 3;
}
#wb_Text6
{
   position: absolute;
   left: 375px;
   top: 1290px;
   width: 618px;
   height: 16px;
   text-align: center;
   z-index: 13;
}
#wb_Image4
{
   position: absolute;
   left: 674px;
   top: 891px;
   width: 103px;
   height: 117px;
   z-index: 8;
}
#Html1
{
   position: absolute;
   left: 256px;
   top: 26px;
   width: 834px;
   height: 164px;
   z-index: 0;
}
#wb_Image5
{
   position: absolute;
   left: 251px;
   top: 1150px;
   width: 897px;
   height: 117px;
   z-index: 9;
}
#wb_Image6
{
   position: absolute;
   left: 777px;
   top: 1051px;
   width: 216px;
   height: 59px;
   z-index: 11;
}
#wb_Image7
{
   position: absolute;
   left: 462px;
   top: 1051px;
   width: 191px;
   height: 59px;
   z-index: 14;
}
@media only screen and (min-width: 1280px) and (max-width: 1449px)
{
div#container
{
   width: 1280px;
}
#Html1
{
   left: 275px;
   top: 22px;
   width: 765px;
   height: 139px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 221px;
   top: 0px;
   width: 860px;
   height: 182px;
   visibility: visible;
   display: inline;
}
#wb_Image2
{
   left: 8px;
   top: 9px;
   width: 198px;
   height: 198px;
   visibility: visible;
   display: inline;
}
#wb_Image3
{
   left: 1094px;
   top: 49px;
   width: 178px;
   height: 85px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   left: 221px;
   top: 207px;
   width: 860px;
   height: 72px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   left: 221px;
   top: 306px;
   width: 860px;
   height: 148px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   left: 49px;
   top: 471px;
   width: 1231px;
   height: 286px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   left: 61px;
   top: 822px;
   width: 404px;
   height: 266px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   background-color: transparent;
   background-image: none;
}
#wb_Image4
{
   left: 571px;
   top: 845px;
   width: 103px;
   height: 100px;
   visibility: visible;
   display: inline;
}
#wb_Image5
{
   left: 344px;
   top: 1104px;
   width: 556px;
   height: 81px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   left: 531px;
   top: 811px;
   width: 198px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   background-color: transparent;
   background-image: none;
}
#wb_Image6
{
   left: 531px;
   top: 998px;
   width: 198px;
   height: 55px;
   visibility: visible;
   display: inline;
}
#SlideShow1
{
   left: 944px;
   top: 794px;
   width: 328px;
   height: 391px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   left: 144px;
   top: 1230px;
   width: 993px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (min-width: 768px) and (max-width: 1279px)
{
div#container
{
   width: 768px;
}
#Html1
{
   left: 275px;
   top: 22px;
   width: 765px;
   height: 139px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 221px;
   top: 0px;
   width: 860px;
   height: 182px;
   visibility: visible;
   display: inline;
}
#wb_Image2
{
   left: 8px;
   top: 9px;
   width: 198px;
   height: 198px;
   visibility: visible;
   display: inline;
}
#wb_Image3
{
   left: 1094px;
   top: 49px;
   width: 178px;
   height: 85px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   left: 221px;
   top: 207px;
   width: 860px;
   height: 72px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   left: 221px;
   top: 306px;
   width: 860px;
   height: 148px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   left: 49px;
   top: 471px;
   width: 1231px;
   height: 286px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   left: 61px;
   top: 822px;
   width: 404px;
   height: 266px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Image4
{
   left: 571px;
   top: 845px;
   width: 103px;
   height: 100px;
   visibility: visible;
   display: inline;
}
#wb_Image5
{
   left: 344px;
   top: 1104px;
   width: 556px;
   height: 81px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   left: 531px;
   top: 811px;
   width: 198px;
   height: 34px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Image6
{
   left: 531px;
   top: 998px;
   width: 198px;
   height: 55px;
   visibility: visible;
   display: inline;
}
#SlideShow1
{
   left: 944px;
   top: 794px;
   width: 328px;
   height: 391px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   left: 144px;
   top: 1230px;
   width: 993px;
   height: 16px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
#Html1
{
   left: 275px;
   top: 22px;
   width: 765px;
   height: 139px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 221px;
   top: 0px;
   width: 860px;
   height: 182px;
   visibility: visible;
   display: inline;
}
#wb_Image2
{
   left: 8px;
   top: 9px;
   width: 198px;
   height: 198px;
   visibility: visible;
   display: inline;
}
#wb_Image3
{
   left: 1094px;
   top: 49px;
   width: 178px;
   height: 85px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   left: 221px;
   top: 207px;
   width: 860px;
   height: 72px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   left: 221px;
   top: 306px;
   width: 860px;
   height: 148px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   left: 49px;
   top: 471px;
   width: 1231px;
   height: 286px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   left: 61px;
   top: 822px;
   width: 404px;
   height: 266px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Image4
{
   left: 571px;
   top: 845px;
   width: 103px;
   height: 100px;
   visibility: visible;
   display: inline;
}
#wb_Image5
{
   left: 344px;
   top: 1104px;
   width: 556px;
   height: 81px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   left: 531px;
   top: 811px;
   width: 198px;
   height: 34px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Image6
{
   left: 531px;
   top: 998px;
   width: 198px;
   height: 55px;
   visibility: visible;
   display: inline;
}
#SlideShow1
{
   left: 944px;
   top: 794px;
   width: 328px;
   height: 391px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   left: 144px;
   top: 1230px;
   width: 993px;
   height: 16px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
}
